/* 
  Required Styles
*/
#aToolTip {
  position: absolute;
  display: none;
  z-index: 50000;
 /* width: 400px;*/
}

  #aToolTip .aToolTipContent {
    position:relative;
    margin:0;
    padding:0;
    padding-right: 5px;
  }
/* 
  END: Required Styles
*/
/**
  Default Theme
*/
.defaultTheme {
  border:1px solid #5E763C;
  background:#FAFAFA;
  color:#000;
  margin:0;
  padding:6px 12px; 
  -moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ */
  -webkit-box-shadow: 2px 2px 5px #111;  /*for Safari and Chrome */
  box-shadow: 2px 2px 5px #111;  /*for Safari and Chrome */
  
 
  -moz-border-radius: 3px;
  -webkit-border-radius:3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
   /*
  -moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ 
  /*-webkit-box-shadow: 2px 2px 5px #111; /* for Safari and Chrome 
 /* box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
}
  
  .defaultTheme #aToolTipCloseBtn {
    display:block;
    height:18px;
    width:18px;
    background:url(../images/closeBtn.png) no-repeat;
    text-indent:-9999px;
    outline:none;
    position:absolute;
    top: -5px;
    right: -22px;
    margin:2px;
    padding:4px;
  }